/*
Theme Name: Parabola WooCommerce
Theme URI: http://www.cryoutcreations.eu/
Description: Parabola child theme with WooCommerce additional compatibility
Author: Cryout Creations
Author URI: http://www.cryoutcreations.eu
Version: 0.3.20141126
Template: parabola
*/

@import url("../parabola/style.css"); /*include parent theme css*/

body.woocommerce #forbottom { padding-top: 20px; }
body.woocommerce .page-title {  }
body.woocommerce-page .entry-content .checkout ul > li { list-style: none outside none; }
body.woocommerce div.product { padding: 10px; }
body.woocommerce #content tr th, body.woocommerce #content thead th { font-size: 12px; padding: 3px 5px; vertical-align: middle; }
body.woocommerce #content .page-title {
	font-size: 32px;
	font-weight: normal;
	line-height: 1.3em;
	word-wrap:break-word;
	display: inherit; margin-bottom: 20px; padding: 10px 10px 10px 0;
}

